Results 1 to 3 of 3

Thread: DOP-Mii Error Message: Title with a higher version is already installed

  1. #1
    New Member
    Join Date
    Mar 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts

    DOP-Mii Error Message: Title with a higher version is already installed

    I followed the guide to softmod my wii with 4.1 sys menu

    The following steps were fine:
    1. INSTALL BOOTMII AND THE HOMEBREW CHANNEL
    2. BACK UP YOUR NAND

    I got stuck here:
    3. GET A CIOS
    a) Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job, keep an eye on what it is doing and make sure you select 'load from sd card' when it asks & don't get any errors.

    I managed to complete the above step

    After that step every time I was trying to run the Trucha Bug Restorer I would get a black screen and I would have to restart my wii.


    SO I decided to update to system menu 4.2 and see if that would fix anything.

    After completed the update I tried all the steps again and tried the guide for system menu 4.2

    I finished the first two steps of installing boot mii and homebrew channel and backing up the nand.

    But I m still having problem with the Tuncha Bug Restore.

    This is the step I am stuck:
    a) Load and Homebrew Channel and run DOP-Mii, on the IOS Selection Screen, select 'Install An iOS w/ fakesign' by pressing down on the d-pad then A on the wiimote. You should now be in the trucha bug restorer portion of DOP-Mii. Load IOS36 and select Downgrade IOS15. Each time it asks, select 'Download from NUS'

    When I run this it says:
    Title with a higher version is already installed

    Any ideas what went wrong?

  2. #2
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Thanks
    628
    Thanked 2,143 Times in 1,350 Posts
    Blog Entries
    26
    from the error index

    The cause of 1035 error is when you try to install an IOS with a lower revision over-top of an IOS with a higher revision. Most common reason people get this error is when they try to downgrade IOS15 using DOP-Mii, TBR, MMM.....any app that downgrades IOS to install a patched IOS36 (you can also get the error if your IOS36 revision is too high when it comes time to install the IOS36 with patches).

    2 causes - 2 Solutions

    Cause 1 - using an app like DOP-Mii, TBR, MMM that does not support the IOS revisions currently installed.
    Solution - Fix it by using MMM 13.4

    Cause 2 - Trying to install over an IOS with a higher version number
    Solution - Fix it by using IOS236 to install with (or cIOS38 rev 17).

  3. #3
    New Member
    Join Date
    Mar 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by richardsito View Post
    from the error index

    The cause of 1035 error is when you try to install an IOS with a lower revision over-top of an IOS with a higher revision. Most common reason people get this error is when they try to downgrade IOS15 using DOP-Mii, TBR, MMM.....any app that downgrades IOS to install a patched IOS36 (you can also get the error if your IOS36 revision is too high when it comes time to install the IOS36 with patches).

    2 causes - 2 Solutions

    Cause 1 - using an app like DOP-Mii, TBR, MMM that does not support the IOS revisions currently installed.
    Solution - Fix it by using MMM 13.4

    Cause 2 - Trying to install over an IOS with a higher version number
    Solution - Fix it by using IOS236 to install with (or cIOS38 rev 17).

    About the first solution, on mmm theres an option to install and patch ios36. I did that successfully. Is that it? Or do I need to do anything else?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •